.noprdfound{text-align:center; color:#33ab92; font-weight:bold; padding:200px 0px 200px; font-size:15px;}

ul.pagination{list-style:none; width:100%; margin:20px 0px; padding:0px; font-size:0px; text-align:center;}
	ul.pagination li{display:inline-block; vertical-align:top; margin:0px 2px;}

	ul.pagination li a,
	ul.pagination li strong{display:block; border-radius:0px !important; background:rgba(0, 0, 0, 0.03); border:1px solid rgba(0, 0, 0, 0.2); font-size:12px; text-align:center; padding:10px 15px; color:#222;}

	ul.pagination li a{}
	ul.pagination li a:hover{background:rgba(0, 0, 0, 0.06); color:#222; border:1px solid rgba(0, 0, 0, 0.2);}
	ul.pagination li strong{background:rgba(0, 0, 0, 0.1);}
	ul.pagination li strong:hover{background:rgba(0, 0, 0, 0.1); color:#222; border:1px solid rgba(0, 0, 0, 0.2);}


.but-ip{display:inline-block; border:none; cursor:pointer; background:#33ab92; color:#FFF; font-size:13px; text-transform:uppercase; font-weight:bold; padding:10px 20px; border-radius:2px; border:none;}
.but-ip:hover{background:#000;}


form.main-form-wrapper{display:block; margin-top:20px;}
form.main-form-wrapper .inp-wrapper{margin-bottom:30px;}
	form.main-form-wrapper .inp-wrapper .i-wrapper{position:relative; padding-bottom:30px;}
		form.main-form-wrapper .inp-wrapper .cferror{display:none; position:absolute; font-size:20px; font-weight:bold; color:#33ab92; text-align:right; top:35px; right:5px;}
		form.main-form-wrapper .inp-wrapper label{display:block; color:#666; font-weight:bold; margin-bottom:5px;}
		form.main-form-wrapper .inp-wrapper label span{color:#33ab92;}
		form.main-form-wrapper .inp-wrapper input[type="text"]{display:block; background:#FFF; width:100%; height:40px; padding:0px 10px; color:#000; border:1px solid #999;}
		form.main-form-wrapper .inp-wrapper input[type="text"]:focus{border:1px solid #666;}
		form.main-form-wrapper .inp-wrapper select{display:block; background:#FFF; width:100%; height:40px; padding:0px 10px; color:#000; border:1px solid #999;}
		form.main-form-wrapper .inp-wrapper select:focus{border:1px solid #666;}
		form.main-form-wrapper .inp-wrapper textarea{display:block; background:#FFF; width:100%; height:100px; padding:10px; color:#000; border:1px solid #999;}
		form.main-form-wrapper .inp-wrapper textarea:focus{border:1px solid #666;}
		form.main-form-wrapper .inp-wrapper input[type="submit"]{display:inline-block; height:50px; padding:0px 20px; border-radius:2px; color:#000; text-transform:capitalize; background:#33ab92; border:none; cursor:pointer; text-transform:uppercase; font-weight:bold;}


#sidebar-product{}
	#sidebar-product .inner{border:1px solid #33ab92; padding-bottom:10px;}
	#sidebar-product h3.heading{display:block; position:relative;  border-bottom:1px solid #33ab92; margin:0px 0px 10px; font-size:22px; color:#000; text-transform:capitalize; padding:20px;}
	#sidebar-product ul.menu{list-style:none; margin:0px; padding:0px 0px;}
	#sidebar-product ul.menu li{}
	#sidebar-product ul.menu li a{display:block; padding:0px 0px 0px 30px;position:relative; color:#000; font-size:14px;}
	
	#sidebar-product ul.menu li a::before{display:block; content:"\f105"; color:#000; position:absolute; left:15px; top:50%; transform:translateY(-50%); font:normal normal normal 14px/1 FontAwesome;}

	#sidebar-product ul.menu li a b{display:block; font-weight:bold;}
	#sidebar-product ul.menu li a:hover{color:#33ab92;}
	#sidebar-product ul.menu ul{display:none !important;}


	#single-prd-img-main span,
	#single-prd-img-main a{display:block; padding:5px; width:100%; border-radius:3px; overflow:hidden; background:#FFF;}
	#single-prd-img-main span:hover,
	#single-prd-img-main a:hover{}
		#single-prd-img-main img{display:block; max-width:100%; margin:auto;min-height: 400px;}

	#single-prd-gallery{font-size:0px;}
		#single-prd-gallery span,
		#single-prd-gallery a{display:block; cursor:pointer; width:100%; border-radius:3px; overflow:hidden; background:#FFF; margin-bottom:5px;}
		#single-prd-gallery span:hover,
		#single-prd-gallery a:hover{}
		#single-prd-gallery img{display:block; max-width:100%; margin:auto;}

	#single-prd-gallery{margin-left:-5px; margin-top:10px; margin-right:-5px;}
		#single-prd-gallery span,
		#single-prd-gallery a{display:inline-block; width:150px; margin:5px;}

	#single-prd-text-container{}
		#single-prd-text-container .art-wrapper{margin-bottom:20px;}
		#single-prd-text-container .art-wrapper strong{display:inline-block; border-radius:3px; margin-left:20px; background:#CCC; padding:5px; color:#000;}
		#single-prd-text-container .name{margin-bottom:20px; font-weight:bold; font-size:24px;}
		#single-prd-text-container .text{margin-bottom:20px; line-height:24px; font-size:14px;}
		
	
	.excerpt-wrapper,
	.inq-but-wrapper{margin-top:15px; padding-top:15px; border-top:1px solid #33ab92;}

	.variation-wrapper{margin-bottom:15px;}
	.variation-wrapper .variation-lbl{text-transform:uppercase; font-weight:bold; padding:0px 0px; font-size:13px; color:#222; margin-bottom:5px;}
	.variation-wrapper .variation-lbl::after{content:":";}
	.variation-wrapper .variation-att{font-size:0px; text-align:left;}
	.variation-wrapper .variation-att .att-wrapper{position:relative; min-height:45px; display:inline-block; margin:0px 5px 10px 0px; border-radius:3px; border:1px solid #666;}
	.variation-wrapper .variation-att .att-wrapper.simple{background:#f0f0f0;}
	.variation-wrapper .variation-att .att-wrapper input{display:block; margin:0px; position:absolute; left:5px; top:50%; transform:translateY(-50%);}
	.variation-wrapper .variation-att .att-wrapper label{display:block; font-weight:normal; font-size:13px; cursor:pointer; padding:10px 10px 10px 25px; color:#000;}
	.variation-wrapper .variation-att .att-wrapper.color label{background:#f0f0f0; padding-left:0px; border-left:25px solid rgba(0, 0, 0, 0);}

	.inq-but-wrapper{position:relative; padding-left:70px;}
		.inq-but-wrapper input[type="number"]{display:block; border:1px solid #33ab92; background:#fff; color:#000; font-size:14px; position:absolute; left:0px; top:15px; width:80px; height:50px;}
		.inq-but-wrapper input[type="submit"]{display:block; border:none; background:#33ab92; color:#000; font-size:16px; text-transform:uppercase; font-weight:normal; text-align:center; width:100%; height:50px; text-align:center; cursor:pointer;}


    table.inq_basket{margin:0px;}
    table.inq_basket th, table.inq_basket td{text-align:center; padding:5px; border:1px solid #666;}
    table.inq_basket th{background:#666; color:#FFF;}
    table.inq_basket td.a_left{text-align:left;}
    table.inq_basket td.inq_basket_img{width:120px; text-align:center;}
    table.inq_basket td.inq_basket_img img{display:block; max-height:150px; max-width:120px; margin:auto;}
    
    .sitesdrbut{display:inline-block; height:50px; padding:0px 20px; border-radius:2px; color:#000; text-transform:capitalize; background:#33ab92; border:none; cursor:pointer; font-weight:bold; text-transform:uppercase;}
    .sitesdrbut:hover{color:#CCC;}
    
    .input_main_sml{width:40px; padding:3px; border:1px solid #999; border-radius:2px;color: #000;}